body {
  background-color: #f7f3ec;
  padding: 50px 300px;
  font-size: 18px;
  width: 60%;
}

img.header {
  display: block;
  max-width: 45%;
  max-height: 45%;
  margin: 0 auto 75px;
}

img.icon {
  max-width: 35%;
  max-height: 35%;
  margin-right: 10px;
}

img.sm {
  max-width: 65%;
  max-height: 65%;
}

h1 {
  border-bottom: 2px solid #51286E;
  margin-top: 60px;
  padding: 10px 0;
  color: #51286E;
}

.lede {
  font-size: 1.25em;
  margin-top: 1em;
}

a {
  color: #e15436;
  font-size: 1.4rem;
  text-decoration: none;
}

a:hover {
  color: #5e2b86;
  font-size: 1.4rem;
  text-decoration: none;
}

.meet {
  display: flex;
  flex-direction: row;
}

.meetTxt  {
  padding: 0 25px 0;
}

.meetImg {
  max-width: 50%;
  max-height: 50%;
}

.col {
  display: flex;
  justify-content: space-between;
}

.colCenter {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

.dblSpace { 
    margin-top: 10px;
 }



@media (max-width: 1200px){

  body {
  padding: 50px 150px;
  font-size: 18px;
  width: 75%;
  }

  img.header {   
    max-width: 60%;
    max-height: 60%;
  }

  h1 {
    margin-top: 40px;
  }

}


@media (max-width: 800px){

  body {
  padding: 50px 75px;
  font-size: 18px;
  width: 75%;
  }

  img.header {   
    max-width: 85%;
    max-height: 85%;
    margin: 0 0 50px 0;
  }

  .meet {
    display: flex;
    flex-direction: column;
  }

  .meetTxt  {
    padding: 0;
  }

  .meetImg {
    max-width: 100%;
    max-height: 100%;
    padding-bottom: 20px;
  }

  .col {
  display: flex;
  flex-direction: column;
  }

  img.icon {
  max-width: 25px;
  max-height: 25px;
  margin-top: 20px;
  margin-right: 10px;
  }

}